<?xml version="1.0" encoding="utf-8"?>
<!--
/* //device/apps/Quake/AndroidManifest.xml
**
** Copyright 2007, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
** 
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/








-->

<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.beloko.quake2touch"
    android:versionCode="4"
    android:versionName="1.3" >

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="com.android.vending.CHECK_LICENSE" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/quake_activity" >
        <activity
            android:name="com.beloko.quake2touch.EntryActivity"
            android:configChanges="orientation|keyboardHidden"
            android:label="@string/title_activity_entry"
            android:launchMode="singleInstance"
            android:screenOrientation="sensorLandscape"
            android:windowSoftInputMode="stateHidden" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.beloko.idtech.quake2.Quake2"
            android:configChanges="orientation|keyboardHidden"
            android:launchMode="singleTop"
            android:process=":Quake2"
            android:screenOrientation="sensorLandscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
    </application>

    <uses-sdk android:minSdkVersion="12" />

</manifest>